<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Troy" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Video: Entering Pledges</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="contacts" tnt-trx-translated="true">contactos<keyword translate="true">pledge (video)</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="MPD Tab" tnt-trx-translated="true">Pestaña Desarrollo<keyword translate="true">Pledge field (video)</keyword></keyword>
    <keyword translate="true" tnt-trx-ref-value="Pledge field" tnt-trx-translated="true">campo Compromiso<keyword translate="true">video</keyword></keyword>
    <keyword translate="true">videos<keyword translate="true">pledges</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Video: Entering Pledges</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true">Entering Ministry Partners&apos; Pledges</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">TntMPD allows you to not only sync gifts, but also to add pledges. This video walks you through the process of entering your pledges for each ministry partner. Once pledges are entered, you will see how you are progressing towards full funding.</text>
    </para>
    <para styleclass="Normal">
      <conditional-text type="IF" value="ONLINE"/>
      <text styleclass="Normal" translate="true">[View:http://www.youtube.com/watch?v=l0UCkx2DjHI&amp;feature=player_embedded:640:390]</text>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <conditional-text type="IF" value="LOCAL"/>
      <link displaytype="text" defaultstyle="true" type="weblink" href="http://www.tntware.com/tntmpd/help/en/pages/video_pledges.aspx" target="_blank" styleclass="Indent3" translate="true">Video: Entering Ministry Partners&apos; Pledges</link>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" style="font-weight:bold;" translate="true">Help topic(s) related to this video:</text>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Contacts_Pledge" styleclass="Indent4 Noafter" translate="true" tnt-trx-ref-value="Read More > Pledge" tnt-trx-translated="true">Leer más &gt; Compromiso</link>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Contacts_MPDTab" styleclass="Indent4 Noafter" translate="true" tnt-trx-ref-value="Read More > MPD Tab" tnt-trx-translated="true">Leer más &gt; Pestaña Desarrollo</link>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Video_Index" styleclass="Indent4 Noafter" translate="true">View &gt; TntMPD Videos</link>
    </para>
  </body>
</topic>